.btn-close-popup:hover {
    cursor: pointer;
}

.d-none {
    display: none !important;
}

#rec874252297 .t-name {
    color: #ffffff !important;
}

.hide-block {
    max-height: 0px !important;
    max-width: 0px !important;
    overflow: hidden !important;
    opacity: 0 !important;
}

#rec833439276 .t-input-group .t-img-select__container>.t-img-select__control {
    max-width: 45px;
}

.scrollbooster-viewport {
    cursor: -webkit-grab;
    cursor: grab;
    padding-bottom: 30px;
    margin-bottom: -30px;
}
.scrollbooster-viewport:active {
    cursor: -webkit-grabbing;
    cursor: grabbing;
}
.scrollbooster-content {
    position: absolute;
    width: 100%;
    height: 100%;
}
.arrow-left,
.arrow-right {
    cursor: pointer;
}

.arrow-left .tn-atom, .arrow-right .tn-atom {
    background-size: 15px;
    background-repeat: no-repeat;
}
.arrow-right .tn-atom {
    background-position: 28px center !important;
    background-image: url( '' ) !important;
}
.arrow-left .tn-atom {
    background-position: 22px center !important;
    background-image: url( '' ) !important;
}

@media screen and (max-width: 639px) { 
    .arrow-left .tn-atom, .arrow-right .tn-atom {
        background-size: 9px;
    }

    .arrow-left .tn-atom {
        background-position: 17px center !important;
    }
    
    .arrow-right .tn-atom {
        background-position: 19px center !important;
    }
}
